import { ContentAudio } from 'itlab-functions';
declare const _default: import("vue").DefineComponent<{
    description?: string;
    audio?: ContentAudio;
    fadeDisabled?: boolean;
}, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<{
    description?: string;
    audio?: ContentAudio;
    fadeDisabled?: boolean;
}> & Readonly<{}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>;
export default _default;
